Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxdummy.h File Reference

Go to the source code of this file.

## Functions
void | dmxDummyMouGetInfo (DevicePtr pDev, DMXLocalInitInfoPtr info)
void | dmxDummyKbdGetInfo (DevicePtr pDev, DMXLocalInitInfoPtr info)

## Detailed Description

Interface to dummy input device support.

See also:
  dmxdummy.c

## Function Documentation

void dmxDummyKbdGetInfo | ( | DevicePtr | pDev,
|  | DMXLocalInitInfoPtr | info
| ) |

| Return information about the dummy keyboard device specified in pDev into the structure pointed to by info. The keyboard is set up to have 1 valid key code that is NoSymbol

void dmxDummyMouGetInfo | ( | DevicePtr | pDev,
|  | DMXLocalInitInfoPtr | info
| ) |

| Return information about the dummy mouse device specified in pDev into the structure pointed to by info. They mouse has 3 buttons and two axes.